"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const radioButton_vue_vue_type_script_setup_true_lang = require("./radio-button.vue_vue_type_script_setup_true_lang.js");
var radio_button_default = radioButton_vue_vue_type_script_setup_true_lang.default;
exports.default = radio_button_default;
